{ ... }:
let
  sources = import ../nix/sources.nix;
in {
  imports = [
    ./nftnat
    ./decklink.nix
    ./websites.nix
  ];

  # disabled since vaultwarden defines a dummy bitwarden_rs option that
  # shows a deprication warning, which conflicts with this module
  disabledModules = [
    "services/security/bitwarden_rs/default.nix"
  ];
}
